## nova-adminclient 0.1.8

=== debian/changelog ===
nova-adminclient (0.1.8-0ubuntu2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:05:50 +0000

nova-adminclient (0.1.8-0ubuntu1) oneiric; urgency=low

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 09 Aug 2011 05:33:59 -0400
