=== debian/control ===
Source: nova-adminclient
Section: python
Priority: extra
Maintainer: Chuck Shortk <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-boto
Standards-Version: 3.9.2

Package: python-nova-adminclient
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, python-boto
Description: client for administering Openstack Nova
 A client for administering Openstack Nova.
